Security
cancel
Showing results for 
Search instead for 
Did you mean: 

kerberos(client) for tru64 5.1* running enhanced security

SOLVED
Go to solution
emerany
Occasional Advisor

kerberos(client) for tru64 5.1* running enhanced security

What kerberos clients are available for tru64 v5.1* running enhanced security?

Obviously would prefer to use a HP package rather than freeware

Does win2k SSO only work with base security?

4 REPLIES
Ralf Puchner
Honored Contributor

Re: kerberos(client) for tru64 5.1* running enhanced security

Kerberos is available in different implementations within the following products:

- win2k sso
- DCE
sold to another company, not a HP product
- DECathena (kerberos v4)
not available anymore

our sso implementation differs from
others, in the sense that we do not require the user to have a unix account. So C2 is not a problem because users exists only within the active directory setup and not local on machine.
Help() { FirstReadManual(urgently); Go_to_it;; }
emerany
Occasional Advisor

Re: kerberos(client) for tru64 5.1* running enhanced security

When you say "our sso" are you referring to the win2kSSO on the Tru64 UNIX Associated products CD2? If so, the following is an extract from the documentation on the CD -

"You must install some SSO software on a Windows 2000 Server and some on a Tru64 UNIX operating system. The SSO software that you install on the Tru64 UNIX operating system creates a Security Integration Architecture (SIA) module that directs principal authentication requests to the Windows 2000 Active Directory. The Tru64 UNIX system must not be using enhanced security."

In your response you said that C2 is not an issue, is there maybe a newer version of win2kSSO that I need to get?

Thanks
Ralf Puchner
Honored Contributor

Re: kerberos(client) for tru64 5.1* running enhanced security

a) yes I mean win2k SSO

b) the tru64 side implements a modul which redirects authentication to the win2k server. So C2 is not an issue here for authentication.
Help() { FirstReadManual(urgently); Go_to_it;; }
Paul Moore_3
Advisor
Solution

Re: kerberos(client) for tru64 5.1* running enhanced security

Unfortunately the Windows 2000 Single Sign On (SSO) kit for both Tru64 UNIX V5.1A and V5.1B do not support Enhanced Security at this time.

I'm sorry for the confusion.